**/hash
**/include
**/poetry.lock
**/makefile
.fdignore
.include
_gsdata_
.git
.boar
**/*.sync
**/*.swp
**/*.!sync
**/*.bts
**/*.tmp
**/__pycache__
**/*.test.*
**/*.envrc
**/dist
**/tests
**/deprecated
**/unfinished
**/.vscode